Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152901 - CAN-2005-0202 mailman flaw in the true_path function
Summary: CAN-2005-0202 mailman flaw in the true_path function
Keywords:
Status: CLOSED DUPLICATE
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: Package request
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL: http://cve.mitre.org/cgi-bin/cvename....
Whiteboard: 1, LEGACY, NEEDSWORK, rh73, rh90
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-10 19:05 UTC by Marc Deslauriers
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 19:08:18 UTC


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:31:29 UTC
A flaw in the true_path function of Mailman was discovered. A remote
attacker who is a member of a private mailman list could use a carefully
crafted URL and gain access to arbitrary files on the server. The Common
Vulnerabilities and Exposures project (cve.mitre.org) has assigned the name
CAN-2005-0202 to this issue.

Info:
https://rhn.redhat.com/errata/RHSA-2005-136.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-0202



------- Additional Comments From marcdeslauriers@videotron.ca 2005-02-10 19:06:15 ----



*** This bug has been marked as a duplicate of 2419 ***



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:31 -------

This bug previously known as bug 2425 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2425
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.



Comment 1 Red Hat Bugzilla 2006-02-21 19:08:18 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.